@charset "utf-8";
/* CSS Document */


body {
	background:url(../smarter-it/bg.gif) repeat;
	margin:0;
	padding:0;
	font-family:'Open Sans',"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#smarter-IT-management {
	width:1060px;
	margin:0 auto;
	padding:0;
}
.top-container {
	position:relative;
	padding-top:104px;
	clear:both;
	overflow:hidden;
}
.me-logo {
	background: url(me-logo.png) no-repeat;
	position:absolute;
	top:8px;
	left:33px;
	width:178px;
	height:48px;
}
.content-container {
	/* background:url(separator.png) no-repeat 0 20px; */
	padding:40px 0 10px;
	font-size:15px;
	color:#6a7181;
	line-height:30px;
	text-align:justify;
}
.content-container p {
	padding:5px 55px;
	text-align:justify;
}
.content-container h3 {
	text-align:center;
	padding:10px 0 15px;
}
.content-container h1 {
	font-size:24px;
	line-height:32px;
	color:#000;
	margin:0;
	padding:10px 0 0 0;
	font-weight:normal;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), 						url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
.feature-icon-list {
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
}
.feature-icon-list li {
	padding:0;
	margin:0 22px 0 22px;
	list-style:none;
	float:left;
	font-size:12px;
	line-height:16px;
	cursor:pointer;
	position:relative;
}
.feature-icon-list li h2 {
	width:65px;
	padding:70px 0 0 0;
	margin:0;
	font-size:12px;
	font-weight:normal;
}
.fea1:hover {
	background:url(feature-icons.png) no-repeat 0 0 ;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea2:hover {
	background:url(feature-icons.png) -104px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea3:hover {
	background:url(feature-icons.png) -208px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea4:hover {
	background:url(feature-icons.png) -312px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea5:hover {
	background:url(feature-icons.png) -416px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea6:hover {
	background:url(feature-icons.png) -520px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea7:hover {
	background:url(feature-icons.png) -624px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea8:hover {
	background:url(feature-icons.png) -728px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea9:hover {
	background:url(feature-icons.png) -832px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}
.fea10:hover {
	background:url(feature-icons.png) -936px 0 no-repeat;
	width:60px;
	height:60px;
	color:#3cb44b;
}

.fea1 {
	background:url(feature-icons.png)no-repeat 0 -60px;
	width:60px;
	height:60px;
}
.fea2 {
	background:url(feature-icons.png) -104px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea3 {
	background:url(feature-icons.png) -624px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea4 {
	background:url(feature-icons.png) -312px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea5 {
	background:url(feature-icons.png) -416px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea6 {
	background:url(feature-icons.png) -520px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea7 {
	background:url(feature-icons.png) -832px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea8 {
	background:url(feature-icons.png) -728px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea9 {
	background:url(feature-icons.png) -208px -60px no-repeat;
	width:60px;
	height:60px;
}
.fea10 {
	background:url(feature-icons.png) -936px -60px no-repeat;
	width:60px;
	height:60px;
}
.mt10 {
	margin-top:20px;
}
#gotoTop a {
    background: none repeat scroll 0 0 #A2A2A2;
    border-radius: 6px 6px 6px 6px;
    bottom: 50px;
    color: #FFFFFF;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 15px;
    position: fixed;
    right: 50px;
    text-decoration: none;
    z-index: 101;
}
#cont1,#cont2,#cont3,#cont4,#cont5,#cont6,#cont7,#cont8,#cont9,#cont10 {
	padding:0 0 30px 0;
}
.menu-bar {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #EFEFEF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    min-height:68px;
    position: fixed;
    z-index: 999999;
	padding:4px 0 0 0;
	width:100%;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.pl20  {
	padding-left:20px;
}
.mt30 {
	margin-top:30px;
}
.topbut {
	padding:5px 30px 0 0;
}
.txt1 {
	font-size:15px;
	line-height:30px;
}
.fea-hea-fixed {
	position:fixed;
	width:1060px;
	top:0;
	display:block;    
/*	box-shadow:2px 2px 2px #dddddd; */
	z-index:100000000000;
}

#quote {
    height: 120px;
    left: 97.5%;
    position: fixed;
    text-align: center;
    top: 35%;
    width: 120px;
    z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#quote a {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #86BB40 !important;
    color: #86BB40 !important;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    padding: 8px 16px;
    text-decoration: none;
    width: 170px;
}
#quote a:hover {
    background: none repeat scroll 0 0 #0066CC !important;
    border: medium none !important;
    color: #FFFFFF !important;
}

#demo {
    transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    height: 120px;
    left: 97.5%;
    position: fixed;
    text-align: center;
    top: 56%;
    width: 120px;
    z-index: 1000;
}

#demo a {
    background: none repeat scroll 0 0 #86BB40 !important;
    border-bottom: 1px solid #333333 !important;
    color: #FFFFFF !important;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    padding: 8px 16px;
    text-decoration: none;
    width: 110px;
}
#demo a:hover {
    background: none repeat scroll 0 0 #0066CC !important;
}
#top-header {
	width:1060px;
	margin:0 auto;
	position:relative;
}
.top-menus {
	padding:0;
	margin:0;
}
.top-menus li {
	padding:0 20px;
	margin:0;
	list-style:none;
	float:left;
}
.top-menus li a {
	color:#333333;
	text-decoration:none;
}
.top-menus li a:hover {
	color:#86BB40;
}